VARKON Version 1.15 1997-10-24

> ## gridx_view - Procedure

> Sets grid position
> Description
> Sets the X-coordinate of the grid origin.
> Syntax
> gridx_view(x)

> FLOAT | x;

> Principal parameters

> x | - X-coordinate (model space) of grid origin

> Optional parameters

> None. |

> Comments
> This routine does not update the display. Use gridx_view(0) to hide the old grid and then gridx_view(1) to show the new grid.

VARKON Homepage | Index